Source: python-cloudflare
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
	   Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3,
	       python3-bs4,
	       python3-requests,
	       python3-setuptools,
	       python3-yaml
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cloudflare
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cloudflare.git
Homepage: https://github.com/cloudflare/python-cloudflare
Rules-Requires-Root: no

Package: python3-cloudflare
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends}
Description: Python module to interface with Cloudflare's v4 API
 python3-cloudflare is a wrapper around the Cloudflare v4 API that
 lets you perform any action that you would be able to through the
 Cloudflare control panel itself.  For example, you can add and remove
 zones, change DNS records, switch billing information, etc.
